
@font-face {
  font-family:'Awesome';
  src: url('../../login_pages/css/open-sans-v14-latin-700.ttf');
  font-weight: normal;
  font-style: normal;
}
/* latin */
@font-face {
  font-family: 'Acme';
  font-style: normal;
  font-weight: 400;
  src: local('Acme Regular'), local('Acme-Regular'), url(../../login_pages/css/CMfjQTCaAjBuWy3e4bQMZA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(../../login_pages/css/K88pR3goAWT7BTt32Z01mxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
html{
  height: 100%;
}

#login_name,#pass_code {
    color: #000 !important;
}
#tab_1a
{

	height:100%;
	width:100%;
	overflow:hidden;
}


#tab_1c {
	background:url("../../login_pages/img/Login_page1BG.png");
	background-size:cover;
	background-attachment:fixed;
	height:100%;
	background-position:top;
	background-repeat:no-repeat;

	overflow:hidden;
}



.back_grounda
{
	background: url('../../login_pages/img/Login_page1slider.png'),no-repeat;
	background-attachment:relative;
	height:100%;
	background-position:right;
	background-repeat:no-repeat;
	background-size:relative;
	position:right;
	z-index:-1px;
}




.title_1
{
     
	font-family:'FontAwesome';
	font-weight:normal; 
	color:#00E4FF; 
	font-size:40px; 
	height:20px;  
	text-decoration:none; 
	border-radius:12px;
}

#f_tab,td
	{
	padding:5px; /* Apply cell padding */
	}



.title_2
{   

        font-family:'Awesome';
        font-weight:400; 
        color: #f9fafa ; 
        font-size:16px; 
        height:30px; 
        
        text-decoration:none;
       
}

.title_2:hover 
{
	color:#39bef4;
	text-decoration:none;
}

.user_name 
	
{    	

	color: #757474 !important;
	font-family: arial;
	font-size:14px; 
	font-weight:500;
	text-decoration:none;
	display: inline-block;
	border:none;
	border-radius:7px;
	padding:0px;
	color: #333;

	/*margin-top:-60px;*/
	background-image: url("../../login_pages/img/User-512.png");
	background-position: 7px 3px;
	background-repeat: no-repeat;
	background-size:27px;
	text-align:left;
	background-color:#ffffff;
	text-indent:48px;
	width:250px;
	height:33px;
}


.user_name:focus 
{
	outline: none;
	box-shadow: inset 0 0px 0 rgba(0, 228, 255, .9), 0 0 4px rgba(0, 228, 255, 0.9), 0 0 0px 1px #00e4ff;
}

#log_col
{
	margin-top:-115px;
}


.pass_name 
{
	color: #757474 !important;
	font-family: arial;
	font-size:14px; 
	font-weight:500;
	text-decoration:none;
	display: inline-block;
	height:40px;
	border:none;
	border-radius:7px;
	padding:0px;
	color: #333;

	background-image: url("../../login_pages/img/lock-xxl.png");
	background-position: 7px 3px;
	background-repeat: no-repeat;
	background-size:27px;
	text-align:left;
	/*margin-top:-15px;*/
	background-color:#ffffff;
	width:250px;
	height:33px;


}

.pass_name:focus
{
	outline: none;
	box-shadow: inset 0 0px 0 rgba(0, 228, 255, .9), 0 0 4px rgba(0, 228, 255, 0.9), 0 0 0px 1px #00e4ff;
}

 .sub_mit
{
	background-color:#00BAFF; 
	background-image:url("../../login_pages/img/submit_icon.png"); 
	border:25px; 
	font-family:'Awesome';
	font-weight:normal; 
	color:white; 
	font-size:14px; 
	height:26px;
	width:84px; 
	padding-left:28px; 
	padding-bottom:2px;
	text-decoration:none; 
	border-radius:6px; 
	box-shadow:0 0px 0px #999;

	background-position:3px 1px;
	background-repeat: no-repeat;
	background-size:24px;
	text-align:left;
	box-shadow: inset 0px 0px 10px rgb(255,255,255);	
  }

.wrapper 
{ 
	/*overflow:hidden;*/
	
}

.wrapper div 
{
	min-height:10px;
	padding: 3px;
	padding-right:2%;
}


#header_1
{
	float:left; 
	margin-right:20px;
	margin-top:-79px;
	width:400px;
	min-height:100px;
}

#header_2
{ 
	overflow:show;
	margin:10px;
	float:right; 
	min-height:100px;
}


.text-p
{
	
	text-shadow: none;
	font-size:16px;
	color: #999;
	float:right;
	font-weight:400;
}





/*@media screen and (max-width: 900px)
{*/
	body, html
		{
		height:100%;
		width:100%;

		}




	#wrapper 
		{       
		position:table-row;
		min-height:0px;
		padding:0px;
		margin-top:20px;
		}


	#header_1
		{ 
		float:none;
		margin-bottom:0px;
		width:100%;
		height:0px;
		border:0;   
		}

	  
	#header_2 
		{ 
		overflow:hidden;
		margin-top:0px;
		float:right; 
		min-height:80px;
		}

	.title_1
		{
		
		font-family: 'Acme', sans-serif;
		font-weight:normal; 
		color:#00E4FF; 
		font-size:40px; 
		height:50px; 
	
		text-decoration:none; 
		border-radius:12px;
		}

	

	#log_col
		{
		overflow:hidden;
		position:relative;
		margin-top:-39px;
		float:right; 
		min-height:105px;
		 z-index:-1;
		}

	
	/*.user_name 
	{    	
		
		height:35px;
		display:block;
		border:none;
		border-radius:10px;
		padding:0px;
		color: #333;
		box-shadow: inset 0 2px 0 rgba(0, 0, 0, .2), 0 0 4px rgba(0, 0, 0, 0.1);
		float:right;
	/*	margin-top:-60px;
		background-position: 7px 3px;
		background-repeat: no-repeat;
		background-size:30px;
		text-align:left;
		background-color:#ffffff;
		/*text-indent:48px;
	}*/


	.user_name:focus 
	{
		outline: none;
		box-shadow: inset 0 2px 0 rgba(0, 0, 0, .2), 0 0 4px rgba(0, 0, 0, 0.1), 0 0 5px 1px #51CBEE;
	}

	/*.pass_name 
	{
		height:35px;
		display:block;
		border:none;
		padding:0px;
		color: #333;
		box-shadow: inset 0 2px 0 rgba(0, 0, 0, .2), 0 0 4px rgba(0, 0, 0, 0.1);
		float:right;
		background-position:  7px 3px;
		background-repeat: no-repeat;
		background-size:30px;
		text-align:left;
		/*margin-top:-20px;
		background-color:#ffffff;
	}*/

	.pass_name:focus
	{
		outline: none;
		box-shadow: inset 0 2px 0 rgba(0, 0, 0, .2), 0 0 4px rgba(0, 0, 0, 0.1), 0 0 5px 1px #51CBEE;
	}


	.lin
		{   
		font-family:'FontAwesome';
		font-weight:800; 
		color: #f9fafa ; 
		font-size:13px; 
		height:30px; 
		padding-left:30px; 
		text-decoration:none;
		float:right;
		}	


	 .sub_mit
		{
		border:25px; 
		font-family: 'Open Sans', sans-serif;
		
		color:white; 
		font-size:14px; 
		height:26px;
		width:80px; 
		padding-left:26px; 
		text-decoration:none; 
		border-radius:6px; 
		box-shadow:0 0px 0px #999;
		background-position:2px 2px;
		background-repeat: no-repeat;
		background-size:25px;
		text-align:left;	
		box-shadow: inset 0px 0px 10px rgb(255,255,255);
		}




	.text-p
		{       
		font-family: 'Open Sans', sans-serif;
		text-shadow: none;
		font-size:14px;
		color: #999;
		}
	.title_2
	{   

		font-family: 'Open Sans', sans-serif; 
		color: #f9fafa ; 
		font-size:14px; 
		height:30px; 
		
		text-decoration:none;
		
	}
#footer
{
	position: static;
	bottom: 0;
	
	/* Set the fixed height of the footer here */
	height:40px;
	
	
}


		
		
/*dlogin*/


.head_1
{
width:100%;
height:100%;
overflow:hidden;
}








#header_1a
{
	padding-left:40px;
	padding-top:0px;
	font-size:5px; 
	height:20px; 
}






#tab,td
{
padding:5px;
	margin-left:1%;
	margin-top:-1%;
}





.log_a
{
	font-family: 'Open Sans', sans-serif;
	font-weight: bold; 
	color:#f2f9fa; 
	font-size:22px; 
	height:12px; 
	padding-left:60px; 
	text-decoration:none;
}
#input_field
{
	margin-top: 8px;
	margin-left:140px;

}



.user_name_a
{    
	display:block;
	border:none;
	border-radius:8px;
	padding:0px;
	color:#333;
	box-shadow: inset 0 2px 0 rgba(0, 0, 0, .2), 0 0 4px rgba(0, 0, 0, 0.1);
	float:left;
	background-image: url("../../login_pages/img/User-512.png");
	background-position: 6px 3px;
	background-repeat: no-repeat;
	background-size:28px;
	text-align:left;
	background-color:#ffffff;
	text-indent:48px;
	width:130%;
	height:34px;
	color: #757474 !important;
	font-family:arial;
	font-size:14px; 
	font-weight:550;
	text-decoration:none;
	display: inline-block;
}


.user_name_a:focus 
{
	outline: none;
	box-shadow: inset 0 2px 0 rgba(0, 0, 0, .2), 0 0 4px rgba(0, 0, 0, 0.1), 0 0 5px 1px #51CBEE;
}

.pass_name_a 
{    	
	display:block;
	border:none;
	border-radius:8px;
	padding:0px;
	color:#333;
	box-shadow: inset 0 2px 0 rgba(0, 0, 0, .2), 0 0 4px rgba(0, 0, 0, 0.1);
	float:left;
	background-image: url("../../login_pages/img/lock-xxl.png");
	background-position: 6px 3px;
	background-repeat: no-repeat;
	background-size:28px;
	text-align:left;
	background-color:#ffffff;
	text-indent:48px;
	width:130%;
	height:34px;
	color: #757474 !important;
	font-family:arial;
	font-size:14px; 
	font-weight:550;
	text-decoration:none;
	display: inline-block;
}


.pass_name_a :focus 
{
	outline: none;
	box-shadow: inset 0 2px 0 rgba(0, 0, 0, .2), 0 0 4px rgba(0, 0, 0, 0.1), 0 0 5px 1px #51CBEE;
}


.title_2a
{   

       font-family: 'Open Sans', sans-serif;
        font-weight: normal; 
        color: #f9fafa ; 
        font-size:14px; 
        height:25px; 
        padding-left:0px; 
        text-decoration:none;
        float:left;
}
.title_2a:hover 
{
	color:#39bef4;
	text-decoration:none;
}

 .sub_mit_a
{
	background-color:#00BAFF; 
	background-image:url("../../login_pages/img/submit_icon.png"); 
	font-family: 'Open Sans', sans-serif;
	color:white; 
	font-size:15px; 
	height:30px;
	width:100px; 
	padding-left:8px; 
	text-decoration:none; 
	border-radius:6px; 
	box-shadow:0 0px 0px #999;
	float:left;
	background-position:70px 1px ;
	background-repeat: no-repeat;
	background-size:25px;
	text-align:left;
	box-shadow: inset 0px 0px 10px rgb(255,255,255);
  }



.foot_a
{

	
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#0177C1;
}

#footer_a
{
	position:fixed;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height:40px;
	float:right;
	text-align:right;
	margin-top:180px;
	margin-left:50px;
	
}



/*new flogin*/


.back_ground_1b
{
	background-image:url("../../login_pages/img/Login_page3copy.png");
	background-size:cover;
	background-attachment:fixed;
	height:100%;
	background-position:relative;
	background-repeat:no-repeat;
}

#header_1b
{
	padding-left:90px;
	padding-top:20px;
	height:20px; 
}

#header_2b
{
	padding-right:50px;
	padding-top:30px;
	height:20px; 
	text-align:left;
}

#log_div_1b
{
	margin-top:165px;
	margin-left:115px;

}

#input_field
{
	margin-top:10px;
	margin-left:125px;
}
table th, table td
{
	padding: 5px; /* Apply cell padding */
}

.title_1b
{
	font-family: 'Acme', sans-serif;
	font-weight:normal; 
	color:#009EFC; 
	font-size:35px; 
	height:15px;
	text-decoration:none;
	font-weight:400;
	text-shadow: 2px 2px #fafafa ;
}

.title_2b
{
	  font-family: 'Open Sans', sans-serif;
	font-weight:bold; 
	color: #009EFF; 
	font-size:22px; 
	height:15px;  
	text-decoration:none;
}
/*
input[type="text"] {
    width: 360px;
}

input[type="password"] {
    width: 360px;
}*/

input[placeholder], [placeholder], *[placeholder] 
{
	
	font-family: 'Open Sans', sans-serif;
	font-size:15px; 
	text-decoration:none;
	display: inline-block;

}





.foot
{
	font-family:'Awesome'; 
	color:#009EFF;
	font-weight:600;
}

#footer_b
{
	position:fixed;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer_b here */
	height:36px;
	float:right;
	text-align:right;
	margin-top:180px;
	margin-left:0px;
	
}
/**/

/*glogin-->*/
#csss,td
{
padding:5px;
}


.back_ground_h
{
	background-image:url("../../login_pages/img/Login_page7-Copy.png");
	background-size:cover;
	background-attachment:fixed;
	height:100%;
	background-position:relative;
	background-repeat:no-repeat;
	
}

#header_1c
{
	padding-left:70px;
	padding-top:15px;
	height:20px; 
}

#header_2c
{
	padding-right:50px;
	padding-top:10px;
	font-family:'espuma';
	font-weight:normal; 
	color:red; 
	font-size:45px; 
	height:20px; 
	text-align:left;
}

#log_div_1c
{
	margin-top:155px;
	margin-left:148px;

}

#input_field_c
{
	margin-top:10px;
	margin-left:155px;
}




.title_2c
{
	font-family: 'Open Sans', sans-serif;
	color: #fcfcfc ; 
	font-size:22px; 
	height:15px;
	font-weight:bold;
	padding-left:0px; 
	text-decoration:none;
}
.user_name_c 
{    	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	height:32px;
	width:320px;
	display:block;
	border:none;
	border-radius:5px;
	padding:0px;
	color:#888888!important;
	box-shadow: inset 0 2px 0 rgba(0, 0, 0, .2), 0 0 4px rgba(0, 0, 0, 0.1);
	float:right;
	background-image: url("../../login_pages/img/usericon.png");
	background-position: 6px 4px;
	background-repeat: no-repeat;
	background-size:22px;
	text-align:left;
	background-color:#e9f4f6;
	box-shadow: 1px 4px 4px #000 ;
	text-indent:48px;
}


.user_name_c:focus 
{
	outline: none;
	box-shadow: inset 0 2px 0 rgba(0, 0, 0, .2), 0 0 4px rgba(0, 0, 0, 0.1), 0 0 5px 1px #51CBEE;
}

.pass_name_c  
{    	font-family: 'Open Sans', sans-serif;
	font-weight:'normal';
	height:32px;
	width:320px;
	height:32px;
	display:block;
	border:none;
	border-radius:5px;
	padding:0px;
	color:#888888!important;
	box-shadow: inset 0 2px 0 rgba(0, 0, 0, .2), 0 0 4px rgba(0, 0, 0, 0.1);
	float:right;
	background-image: url("../../login_pages/img/lock_icon.png");
	background-position: 6px 3px;
	background-repeat: no-repeat;
	background-size:24px;
	text-align:left;
	background-color:#e9f4f6 ;
	box-shadow:  1px 4px 4px #000   ;
	text-indent:48px;
}


.pass_name_c:focus 
{
	outline: none;
	box-shadow: inset 0 2px 0 rgba(0, 0, 0, .2), 0 0 4px rgba(0, 0, 0, 0.1), 0 0 5px 1px #51CBEE;
}


 .sub_mit_c
{
	background-color: #e58631 ; 
	background-image:url(../../login_pages/img/submit_icon.png); 
	border:25px; 
	font-family: 'Open Sans', sans-serif;
	font-weight:normal; 
	color:white; 
	font-size:14px; 
	height:26px;
	width:80px; 
	padding-left:8px; 
	text-decoration:none; 
	border-radius:6px; 
	box-shadow:0 0px 0px #999;
	float:left;
	background-position:55px 1px ;
	background-repeat: no-repeat;
	background-size:24px;
	text-align:left;	
  }	

.title_3c
{   

        font-family: 'Open Sans', sans-serif;
        font-weight:normal; 
        color: #ebeef0; 
        font-size:14px; 
        height:20px; 
        padding-left:0px;
        text-decoration:none;
        float:left;
}
.title_3c:hover 
{
	color:#39bef4;
	text-decoration:none;
}


.foot_c
{
	font-family: 'Open Sans', sans-serif;
	color: #fff ;
	font-weight: normal;
}

#footer_c
{
	position:fixed;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer_c here */
	height:40px;
	float:right;
	text-align:right;
	margin-top:180px;
	margin-left:0px;
	
}

/*hlogin-->>*/

.body
    { 
        background: url('../img/log7_bgimg.jpg') no-repeat center center fixed; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        margin: 0px auto;
        height: 100%;
        width:100%;
    }


    
    #logo
    {
        height: 360px;
        width: 310px;
        padding-left: 15px;
        margin-top: -60px;
        margin-bottom: 73px;
    }

    #logo_text
    {
        font-family: 'Acme', sans-serif;
        font-weight: normal;
        text-align: right;
        color: #fff;
        font-size: 46px;
        padding-right:30px;
        padding-top: 30px;
        text-decoration:none;
    }

    .logname
    {
        font-family: 'Open Sans', sans-serif;
        font-weight: normal;
        color: #fffdfe;
        font-size:32px;
        font-weight: bold;
    }

    #uname
    {
        background-image: url('../img/log7_usericon.jpg');
        background-size: 25px;
        background-repeat: no-repeat;
        background-position:left;
        background-position: 7px 5px;
        line-height: center;
        height: 33px;
        width: 250px;
        padding-left:40px;
        font-family: 'arial';
        font-style: normal;
        font-size: 17px;
        border-radius:6px;
        border-style: none;

    }

    #pwd
    {
        background-image: url('../img/log7_lockicon.png');
        background-size: 25px;
        background-repeat: no-repeat;
        background-position:left;
        background-position: 7px 3px;
        line-height: center;
        height: 33px;
        width: 250px;
        padding-left:40px;
        font-family: 'arial';
        font-size: 17px;
        border-radius:6px;
        border-style: none;
    }

    .submit
    {
        color: white;
        background-color: #00BAFF;
        background-image: url('../img/log7_submiticon.png');
        background-size: 20px;
        font-style: italic;
        background-repeat: no-repeat;
        background-position:left;
        background-position: 7px 6px;
        padding-left:20px;
        padding-top: 0px;
        font-size: 18px;
        font-family:arial;
        height: 35px;
        width: 120px;
        line-height: 19px;
        border-radius: 10px;
        border-color: white blur; 
        box-shadow:0 0px 0px #999;
        border: 1px solid #fefefe ;
        outline-color: #00ff00;
    }

    #fpwd 
    {
        font-family: 'Open Sans', sans-serif;
        font-style: italic;
        font-size: 15px;
        color: white;
        padding-left: 5px;
    }

    #fpwd :hover
    {
        color: #80dfff;
        font-style: bold;
    }
        
    #footer a
    {
        color: white;
        font-family:'FontAwesome';
        
        /*padding-top: 470px;*/
       
        bottom: 0px;
        width: 100%;
        font-size: 16px;
       
    }

	.tt-name { text-align:right }
	.vl-logo { text-align:left }
	.vl-dlogin { text-align: center }
	
	.title_a{
       	font-family: 'Acme', sans-serif;
        font-weight:normal; 
        color: #f9fafa ; 
        font-size:34px; 
        height:0px; 
        text-decoration:none;
		}
	.title_1c{
	font-family: 'Acme', sans-serif;
	color:#FEFEFE; 
	font-size:32px; 
	height:15px;
	text-decoration:none;
	text-shadow: 2px 6px #264773;
	}

	.back_ground{
	background-image:url("../img/login_page_1.jpg");
	background-size:cover;
	background-attachment:fixed;
	height:100%;
	background-position:top ;
	background-repeat:no-repeat;
	}
	
	.back_ground2{
	background-image:url("../img/Login_page1-2.jpg");
	background-size:cover;
	background-attachment:fixed;
	height:100%;
	background-position:top ;
	background-repeat:no-repeat;
	}
	
	.back_ground3{
	background-image:url("../img/Login_page6.png");
	background-size:cover;
	background-attachment:fixed;
	height:100%;
	background-position:top ;
	background-repeat:no-repeat;
	}
	.back_ground4{
	background-image:url("../img/Login_page5.png");
	background-size:cover;
	background-attachment:fixed;
	height:100%;
	background-position:top ;
	background-repeat:no-repeat;
	}
	.back_ground5{
	background-image:url("../img/Login_page3.png");
	background-size:cover;
	background-attachment:fixed;
	height:100%;
	background-position:top ;
	background-repeat:no-repeat;
	}
	.back_ground6{
	background-image:url("../img/Login_page2.png");
	background-size:cover;
	background-attachment:fixed;
	height:100%;
	background-position:top ;
	background-repeat:no-repeat;
	}
	
	.back_ground7{
	background-image:url("../img/Login_page7.png");
	background-size:cover;
	background-attachment:fixed;
	height:100%;
	background-position:top ;
	background-repeat:no-repeat;
	}
	
	#ballon_ground33{
	background-image:url("../img/Bubble-icon.png");
	height:580px;
	background-size:500px;
	background-attachment:relative;
	background-repeat:no-repeat;
	margin-left:0%;
	padding-top:15%;
	margin-top:-5%;
	}
	.user_name_b
{    	font-family:'Awesome';
	height:36px;
	width:100%;
	display: block;
	border:none;
	border-radius:5px;
	padding:0px;
	color: #fff !important;
	box-shadow: inset 0 2px 0 rgba(0, 0, 0, .2), 0 0 4px rgba(0, 0, 0, 0.1);

	background-image: url("../img/user-icon-placeholder.png");
	background-position: 6px 0px;
	background-repeat: no-repeat;
	background-size:30px;

	background-color:#5B5F62;
	box-shadow: 5px 06px 5px  #b0b0b4;
	text-indent:48px;
}


.user_name_b:focus 
{
	outline: none;
	box-shadow: inset 0 2px 0 rgba(0, 0, 0, .2), 0 0 4px rgba(0, 0, 0, 0.1), 0 0 5px 1px #51CBEE;
}

.pass_name_b  
{    	font-family:'Awesome';
	height:36px;
	width:250px;
	display:block;
	border:none;
	border-radius:5px;
	padding:0px;
	color: #fff !important;
	box-shadow: inset 0 2px 0 rgba(0, 0, 0, .2), 0 0 4px rgba(0, 0, 0, 0.1);

	background-image: url("../img/locked-icon-28008.png");
	background-position: 6px 2px;
	background-repeat: no-repeat;
	background-size:30px;
	text-align:left;
	background-color:#5B5F62;
	box-shadow: 5px 06px 5px  #b0b0b4;
	text-indent:48px;
}


.pass_name_b:focus 
{
	outline: none;
	box-shadow: inset 0 2px 0 rgba(0, 0, 0, .2), 0 0 4px rgba(0, 0, 0, 0.1), 0 0 5px 1px #51CBEE;
}


.title_3b
{   

        font-family: 'Open Sans', sans-serif;
        
        color:#39C0FF; 
        font-size:14px; 
        height:24px; 
        padding-left:0px; 
        text-decoration:none;

}
.title_3b:hover 
{
	color:#009EFF;
	text-decoration:none;
}
 .sub_mit_b
{
	background-color:#39C0FF; 
	background-image:url(../img/submit_icon.png); 
	border:25px; 
	border: 2px solid #fefefe ;
	font-family: 'Open Sans', sans-serif;
	font-style:normal;
	color:white; 
	font-size:14px; 
	height:30px;
	width:88px; 
	padding-left:4px; 
	text-decoration:none; 
	border-radius:6px; 
	box-shadow:0 0px 0px #999;

	background-position:60px 3px ;
	background-repeat: no-repeat;
	background-size:22px;
	
  }
  
  .user_name_b2a
{  font-family: 'Open Sans', sans-serif;
	font-size:14px;
	height:32px;
	width:250px;
	display:block;
	border:none;
	border-radius:5px;
	padding:0px;
	color:#000;
	box-shadow: inset 0 2px 0 rgba(0, 0, 0, .2), 0 0 4px rgba(0, 0, 0, 0.1);

	background-image: url("../img/usericon.png");
	background-position: 6px 6px;
	background-repeat: no-repeat;
	background-size:22px;
	text-align:left;
	background-color:#e9f4f6;
	box-shadow: 1px 4px 4px #000 ;
	text-indent:48px;
	margin-bottom:7px;
}


.user_name_b2a:focus 
{
	outline: none;
	box-shadow: inset 0 2px 0 rgba(0, 0, 0, .2), 0 0 4px rgba(0, 0, 0, 0.1), 0 0 5px 1px #51CBEE;
}

.pass_name_b2a  
{    	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	height:32px;
	width:250px;
	display:block;
	border:none;
	border-radius:5px;
	padding:0px;
	color:#000;
	box-shadow: inset 0 2px 0 rgba(0, 0, 0, .2), 0 0 4px rgba(0, 0, 0, 0.1);
	background-position: 6px 6px;
	background-repeat: no-repeat;
	background-size:22px;
	text-align:left;
	background-color:#e9f4f6;
	box-shadow: 1px 4px 4px #000 ;
	text-indent:48px;
	margin-bottom:7px;

	background-image: url("../img/lock_icon.png");
	
}


.pass_name_b2a:focus 
{
	outline: none;
	box-shadow: inset 0 2px 0 rgba(0, 0, 0, .2), 0 0 4px rgba(0, 0, 0, 0.1), 0 0 5px 1px #51CBEE;
}

.panel 
    {

        float: left;
        background: linear-gradient(#00a2fd,#0058d4);
		background-color:#0058d4;
        height: 280px;
        width: 457px;
        border-radius:10px;
        margin-top:12%;
		padding-top:2%;
        padding-left: 50px;
        margin-left: -20px;


    }




.browser-support-info {
    padding: 6px 15px;
    box-shadow: 0px 2px 4px 1px #ccc;
    font-size: 12px;
    text-align: center;
    margin: 0 auto;
    position: fixed;
    bottom: 40;
    left: 50%;
    background-color: #fff;
    transform: translate(-50%,-50%);        
    border-radius: 2px;
}

	
@media screen and (max-width: 720px)
{
	
	.panel 
    {

        float: left;
        background: linear-gradient(#00a2fd,#0058d4);
		background-color:#0058d4;
        height: 280px;
        width: 100%;
        border-radius:10px;
        margin-top:12%;
		padding-top:2%;
        padding-left: 50px;
        margin-left: -20px;


    }
	.tt-name { text-align:center }
	.vl-logo { text-align:center }
	.f-form { text-align:center; float:center }
	
		.back_ground{
	background-image:url("../img/Login_page1-2-mobile.jpg");
	background-size:cover;
	background-attachment:fixed;
	height:100%;
	background-position:top ;
	background-repeat:no-repeat;
	}
	
	.back_ground2{
	background-image:url("../img/Login_page1-2mobile.jpg");
	background-size:cover;
	background-attachment:fixed;
	height:100%;
	background-position:top ;
	background-repeat:no-repeat;
	}
	
	.back_ground4{
	background-image:url("../img/Login_page5.png");
	background-size:cover;
	background-attachment:fixed;
	height:100%;
	background-position:top ;
	background-repeat:no-repeat;
	}
	

	
	/*#ballon_ground{
	background-image:url("../img/login_page5-mobile.png");
	height:580px;
	background-size:100%;
	background-attachment:relative;
	background-repeat:no-repeat;
	background-position:center;
	padding-top:5%;
	padding-left:15px;
	margin-top:5%;
	}*/
	
}
/*
@media screen and (max-width:380px)
{
	#ballon_ground
	{
		height:450px;
		background-image:url(../img/Bubble-icon-mobile.png);
		background-attachment:absolute;
		background-repeat:no-repeat;
		background-size:400px;
		margin-left:-60px;
		margin-top: -35px;
		position:relative;
	}
}


@media screen and (max-height:360px)
{
	#ballon_ground
	{
		height:450px;
		background-attachment:absolute;
		background-repeat:no-repeat;
		background-size:440px;
		margin-left:-60px;
		margin-top: -35px;
		position:relative;
	}
}



@media screen and (max-height:320px)
{
	#ballon_ground
	{
		height:450px;
		background-attachment:absolute;
		background-repeat:no-repeat;
		background-size:320px;
		margin-left:-60px;
		margin-top: -35px;
		position:relative;
	}
}

@media screen and (max-width:280px)
{
	#ballon_ground
	{
		height:400px;
		background-attachment:absolute;
		background-repeat:no-repeat;
		background-size:300px;
		margin-left:-60px;
		margin-top: -35px;
		position:relative;
	}
}

@media screen and (max-width:250px)
{
	#ballon_ground
	{
		height:400px;
		background-attachment:absolute;
		background-repeat:no-repeat;
		background-size:270px;
		margin-left:-60px;
		margin-top: -35px;
		position:relative;
	}
}


